.bouvsokruta2 > div {
   height: 100%;
   }

.bouvtextrutan2 {
   height: 85%;
   margin: 0;
   width: 70% !important;
   }

.bouvsokrbutton2 {
   float: right;
   padding-right: 0.2em;
   }
   
@media only screen and (max-width: 500px) {
  .AleHeadImg {
   text-align: center;
   margin: 0 auto;
   float: none !important;
}

.AleHeadImg img {
   max-width: 119px !important;
   max-height: 44px !important;
   }
  .AleHeadSok{
    margin: 0 !important;
    margin-top: 1em !important;
    float: none !important;
  }
  .AleHeadSok form {
    margin: 0 auto;
    width:  218px;
  }
  .AleHeadSok .bouvsokrbutton2 {
    padding: 1px 3px 0 0!important;    
    margin: 0;
     
  }
  .AleHeadSok .bouvtextrutan2 {
    height: 75%;
    vertical-align: bottom;
    max-width: 100px;
  }
}


@media only screen and (min-width: 501px) and (max-width: 640px) {
    
.AleHeadImg {
    float: left; 
   
   display: inline-block;
}

.AleHeadImg img {
   max-width: 119px !important;
   max-height: 44px !important;
   }
  .AleHeadSok{
    float: left; 
    margin: 0 !important;
    margin-top: 1em !important;
  
    display: inline-block;
}
  .AleHeadSok form {
    margin: 0 auto;
    width:  218px;
    margin-left: 1em;
  }
  .AleHeadSok .bouvsokrbutton2 {
    padding: 0 3px 0 0 !important;  
  }
  .AleHeadSok .bouvtextrutan2 {
    height: 85%;
    vertical-align: bottom;
    width: 120px !important;

} 
}


@media only screen and (min-width: 641px) and (max-width: 1000px) {
 .AleHeadSok {float: right;} 
 .AleHeadImg {float: left; width: 320px;}
 .bouvhelp {margin-top: 0; width: 440px;}
 .bouvhelp > div:first-child {width:140px;}
 
 }